<?php
function drk_video_rest(){
    register_rest_field(array('forum'), '_video', array(
            'get_callback' => function (){
	            global $post;
                $video_value = get_post_meta($post->ID, '_video',true);
                $video_url = wp_get_attachment_url($video_value);
                wp_reset_postdata();
                return $video_url;
            }
    ));
}
add_action('rest_api_init', 'drk_video_rest');